package com.icomsys.main_vm.db.mybatis.alias;

import java.util.List;

public class StatisticsDashboardVO {
    private String oprMngCode;
    private List<String> oprMngCodeList;

    public String getOprMngCode() {
        return oprMngCode;
    }

    public void setOprMngCode(String oprMngCode) {
        this.oprMngCode = oprMngCode;
    }

    public List<String> getOprMngCodeList() {
        return oprMngCodeList;
    }

    public void setOprMngCodeList(List<String> oprMngCodeList) {
        this.oprMngCodeList = oprMngCodeList;
    }
}
